Subject: Re:
From: Ashwinee Latchayya <[email-masked]>
To: Harpriya Walia <[email-masked]>
Date: Fri, 15 Feb 2019 03:43:00 -0700 (MST)

You're gonna start making me feel guilty for being involved in this. 

Remember, it's not your fault if he is in love with you & you aren't. 
Be strong :* 

From: "Harpriya Walia" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, 15 February, 2019 16:11:24 
Subject: Re: 

Ash, 
I'm feeling dangerously self-destructive after reading the letter!! 

From: "Harpriya Walia" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 5 February, 2019 13:40:06 
Subject: Re: 

Aishu!! 
mujhe ice-cream khaane ka mood kar raha hain!!! 

From: "Harpriya Walia" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 31 January, 2019 17:31:02 
Subject: Re: 

Ash c'mon! 
you and I both know that if anyone (apart from Urvika, Kritika & his friends) is connected personally with this idiot, of all the people in this room, it's me. 

every1 is entitled to their own opinion but i don't like it when you act like a hypocrite regarding it.. 

so please bata mujhe... 

From: "Harpriya Walia" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 31 January, 2019 17:18:49 
Subject: Re: 

tanu kya bol rahi thi Rajat ke baarey main? 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Harpriya Walia" <[email-masked]> 
Sent: Thursday, 13 December, 2018 19:12:57 
Subject: Re: 

can you keep my parcel in your locker? 

I'll get a bag tomorrow to take them please. 

From: "Harpriya Walia" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 13 December, 2018 19:12:20 
Subject: Re: 

yup...bol 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Harpriya Walia" <[email-masked]> 
Sent: Thursday, 13 December, 2018 19:11:33 

Need a favor.